@import url('https://fonts.googleapis.com/css2?family=Pompiere&display=swap');

body {
  background-color: #f2ecd1;
  font-family: 'Pompiere', cursive;
  color: #2b4448;
}

#game {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px 50px;
  padding: 0;
  width: 640px;
  height: 640px;
}

canvas {
    border: 2px solid #d5e5bf;
}

#container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: center;
  align-items: center;
}

.panel {
  width: 250px;
  text-align: center;

  flex: 0 1 auto;
  align-self: auto;
  height: 640px;
  padding: 150px 5px 5px 5px;

  font-size: 24px;
}

.panel-instruction1 {
  margin-top: 25px;
}

.panel-instruction2 {
  margin-top: 25px;
}

.panel-move {
  margin-top: 25px;
}
